Subject: Re: [lojban] mark 1:4

From: [email-masked]
Date: Wed, 18 Apr 2001 21:39:08 EDT

In a message dated 4/18/2001 6:35:12 PM Central Daylight Time, 
[email-masked] writes:

io,anes is almost a perfect match for iwannhs, and ioxanan for the aramaic, I 
guess.

madzei 

We need a good word for "sin" -- moral crime seems to miss the point pretty 
completely (for first century Judaism/Christianity, anyhow) The Greek is 
actually "to miss the mark" and related nouns, so, in keeping with the Way 
metaphor, to stray from the path or some such, not that helps find a Lojban 
word.